<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c65a2b3de1a5be4793240e7b1b9404d5">
  <dict>
    <!--2024-02-05 22:29:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
